ISTI Open Access - Task #28830

Decide what shall we do with images object types
Feb 24, 2025 04:00 PM - Leonardo Candela

Status: Closed Start date: Feb 24, 2025
Priority: Normal Due date:

Assignee: Michele Artini % Done:

Target version: ISTI Open Portal Issues

Description

Because of this item https://openportal.isti.cnr.it/doc?id=people ::3e8e5599fabf7d82fd8df0ca17842607

we have the typology http://purl.org/coar/resource_type/c_c513 popping out (in the graphs and in the browsing by typologies)

This corresponds to the image COAR type.

| would suggest mapping this type into Other, it is useless to have it highlighted.

History

#1 - Feb 24, 2025 04:02 PM - Leonardo Candela
- File Screenshot 2025-02-24 at 16.02.19.png added
- File Screenshot 2025-02-24 at 16.02.48.png added

#2 - Feb 26, 2025 08:28 AM - Michele Artini

- Status changed from New to Resolved

| updated the vocabulary, the term will be cleaned in the next workflow execution.

Files
Screenshot 2025-02-24 at 16.02.19.png 191 KB Feb 24, 2025 Leonardo Candela
Screenshot 2025-02-24 at 16.02.48.png 142 KB Feb 24, 2025 Leonardo Candela
